body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #000000;
}

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}
input,textarea {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
}

.vignette{
font-size:15px;
font-weight:bold;
color: #000000;
line-height:15px;
}

.vignettest{
color: #000000;
font-weight:bold;
font-style : italic;
font-size:13px;
line-height:13px;
}

.titre {
font-size:32px;
}

.soustitre {
font-size:18px;
}

a{
font-style : italic;
text-decoration: none;
}
a:link {
	color: #FFFFFF;
}
a:visited {
	color: #FFFFFF;
}
a:hover {
	color: #FFFF00;
}
a:active {
	color: #FFFFFF;
}

a.ACTUliens{
font-style:normal;
font-size:20px;
}
a.ACTUliens:link {
	color: #FFFFFF;
}
a.ACTUliens:visited {
	color: #FFFFFF;
}
a.ACTUliens:hover {
	color: #FFFF00;
}
a.ACTUliens:active {
	color: #FFFFFF;
}

a.lienFILTRE{
font-style:normal;
font-size:14px;
font-weight:bold;
}
a.lienFILTRE:link {
	color: #FFFFFF;
}
a.lienFILTRE:visited {
	color: #FFFFFF;
}
a.lienFILTRE:hover {
	color: #FFFF00;
}
a.lienFILTRE:active {
	color: #FFFFFF;
}

a.lienFILTRE2{
font-style:normal;
font-size:14px;
font-weight:bold;
}
a.lienFILTRE2:link {
	color: #FFFF00;
}
a.lienFILTRE2:visited {
	color: #FFFF00;
}
a.lienFILTRE2:hover {
	color: #FFFFFF;
}
a.lienFILTRE2:active {
	color: #FFFF00;
}

a.lienactu{
font-style:normal;
font-size:15px;
font-weight:bold;
}
a.lienactu:link {
	color: #FFFFFF;
}
a.lienactu:visited {
	color: #FFFFFF;
}
a.lienactu:hover {
	color: #FFFF00;
}
a.lienactu:active {
	color: #FFFFFF;
}

a.lienjaune{
font-style:normal;
font-size:14px;
font-weight:bold;
}
a.lienjaune:link {
	color: #FFFF00;
}
a.lienjaune:visited {
	color: #FFFF00;
}
a.lienjaune:hover {
	color: #FFFFFF;
}
a.lienjaune:active {
	color: #FFFF00;
}

a.doc{
font-style:normal;
font-size:14px;
font-weight:bold;
}
a.doc:link {
	color: #FFFFFF;
}
a.doc:visited {
	color: #FFFFFF;
}
a.doc:hover {
	color: #FFFF00;
}
a.doc:active {
	color: #FFFFFF;
}

a.sousmenu{
font-style:normal;
font-size:16px;
}
a.sousmenu:link {
	color: #FFFFFF;
}
a.sousmenu:visited {
	color: #FFFFFF;
}
a.sousmenu:hover {
	color: #FFFF00;
}
a.sousmenu:active {
	color: #FFFFFF;
}

a.sousmenujaune{
font-style:normal;
font-size:16px;
color: #FFFF00;
}


.sousmenuOFF{
font-size:16px;
color: #FFFF00;
}

.signature{
font-weight: bold;
font-style : italic;
}

.actu{
line-height:20px;
}

.bt{
font-size:12px;
font-weight: bold;
}

.legal{
font-size:10px;
font-weight: bold;
color: #7F7F7F;
}